[Song]
name = Resting Still
artist = Thingerthing
album = Songs I've Made (Vol. 3)
genre = Folk
year = 2024
song_length = 206604
charter = Thingerthing
diff_band = 4
diff_guitar = 4
diff_rhythm = 4
diff_bass = 4
diff_drums = 4
diff_keys = 4
diff_guitarghl = 4
diff_bassghl = 4
diff_rhythmghl = 4
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 

